Subject: Inconsistent Area Checksum (due to Type-10 LSA)

From: Vishal Mishra <[email-masked]>
Date: Tue, 18 Jun 2002 17:27:43 -0700

Hi Folks,

    Are OSPF Area Checksums inconsistent between Opaque
capable and Opaque-incapable OSPF Neighbours within the same
Area, due to the presence/absence of Type-10 Opaque LSAs in
the converged (stable) state ?

Vishal.

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

---

From: Acee Lindem <[email-masked]>
Date: Tue, 18 Jun 2002 21:24:19 -0400

> the converged (stable) state ?

Yup. Refer to section 5.0 in RFC 2370.

--
Acee